
a,
a:focus {
	outline: none;
}


.jump-links-box p {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between; 
    justify-content: space-between;
}

.jump-links-box p a {
    font-size: 17px;
    font-weight: bold;
    color: #303030;
}

.jump-links-box p a:hover {
    color: #F2A500;
}


/*
 * Home
*/
.clients-slider .carousel-slider .carousel-slider__item {
	width: inherit;
}


/* Course Library / Compliance */
#src-course-lib #course-category,
#src-course-lib #subject,
#src-compliance-course #course-category,
#src-compliance-course #subject {
	width: 100%;
	margin-bottom: 14px;
	font-size: 16px;
}
	
	#src-compliance-course .title:after,
	#src-compliance-course .title:after {
		border: none;
	}
	
	.search-field .fa-search {
		position: absolute;
		top: 14px;
		left: 35px;
	}
	
		.search-field .fa-search:before {
			color: #f2a500;
		}
	
	#course-auto-comp {
		padding: 8px 12px 8px 40px;
		font-size: 16px;
	}
	
	#find-course-btn {
		width: 100%;
		padding: 35px 0;
		cursor: pointer;
	}
	
#courses-list {
	padding-top: 30px;
}
	
	#courses-list.loading {
		opacity: 0.40;
		filter: alpha(opacity =40);
	}

	.course-posts {
		padding: 10px 15px 50px;
		margin-bottom: -1px;
		border: solid 1px #dedede;
	}
		
		.course-post-title {
			text-transform: uppercase;
			font-weight: 900;
			font-size: 16px;
			margin-bottom: 20px;
			margin-top: 15px;
		}
		
			.course-post-title:after {
				content: " ";
				display: block;
				position: relative;
				top: 5px;
				width: 50px;
				border-bottom: 1px solid #f2a500;
			}
			
		.course-post-description,
		.course-post-duration {
			margin-bottom: 10px;
			font-size: 16px;
		}
		
		.course-post-duration {
			margin-bottom: 20px;
		}
		
		.read-more {
			display: inline-block;
			float: none !important;
		}
		
.courses-pagination ul {
	margin-left: 0;
}

	.courses-pagination li,
	.courses-pagination .prev_pagination,
	.courses-pagination .next_pagination {
		display: inline-block;
		list-style: none;
		padding: 3px 8px;
		cursor: pointer;
	}
		
		.courses-pagination li:hover,
		.courses-pagination .prev_pagination:hover,
		.courses-pagination .next_pagination:hover {
			background: #F6AD10;
		}
		
		.courses-pagination li.page_numbers.active {
			display: inline-block !important;
		}
		
		.courses-pagination .pagination-numbers {
			display: inline-block;
			padding: 0 8px;
		}
		
			.courses-pagination ul > li,
			.courses-pagination .prev_pagination,
			.courses-pagination .next_pagination {
				font-size: 14px;
			}
		
		
/**
 * Single Events sidebar
*/
.single-events .sidebar-primary {
	padding: 25px 15px;
	border: 1px solid #A3A3A3;
}

	.egp_events_map_widget {
		margin-bottom: 20px;
	}
	
	.evt-past-event-notice {
		margin:0;
	}

		
		
/**
 * AddToCalendar Button Style ================== //
 * http://addtocalendar.com
 */

/* Base */

.addtocalendar var{
    display: none;
}

.addtocalendar {
    position: relative;
    display: inline-block;
    background: transparent!important;
}

.atcb-link {
    display: block;
    outline: none!important;
    cursor: pointer;
}

.atcb-link:focus~ul,
.atcb-link:active~ul,
.atcb-list:hover{
    visibility:visible;
}

.atcb-list {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    width: 170px;
    z-index: 900;
}

.atcb-list,
.atcb-item
{
    list-style: none;
    margin: 0;
    padding: 0;
    background: #fff;
}

.atcb-item {
    float: none;
    text-align: left;
}

.atcb-item-link
{
    text-decoration: none;
    outline: none;
    display: block;
}

.atcb-item.hover,
.atcb-item:hover {
    position: relative;
    z-index: 900;
    cursor: pointer;
    text-decoration: none;
    outline: none;
}


/* Blue */

/*.atc-style-blue .atcb-link,
.atc-style-blue .atcb-link:hover,
.atc-style-blue .atcb-link:active,
.atc-style-blue .atcb-link:focus
{
    margin: 0;
    padding: 7px 25px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    outline: none;
    line-height: 20px;
    vertical-align: middle;
    //background: rgb(66,129,244);
    box-shadow: 0 0 40px rgba(0, 0, 0, .13) inset;
    border-radius: 4px;
    zoom: 1;
}*/

.atc-style-blue .atcb-list {
    width: 170px;
    border: 1px solid rgb(186,186,186);
    border-radius: 2px;
    box-shadow: 0 0 5px #AAA;
}

.atc-style-blue .atcb-list,
.atc-style-blue .atcb-item
{
    background: #fff;
    color: #000;
}

.atc-style-blue .atcb-item,
.atc-style-blue .atcb-item-link
{
    line-height: 1.3em;
    vertical-align: middle;
    zoom: 1;
}

.atc-style-blue .atcb-item-link,
.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #000;
    font-size: 14px;
    text-decoration: none;
    outline: none;
    padding: 5px 15px;
}

.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #fff;
}

.atc-style-blue .atcb-item.hover,
.atc-style-blue .atcb-item:hover {
    //background: rgb(66,129,244);
}


/*
 * Events - Add to Calendar button override
*/
.egp-atc {
	padding: 0 0 15px;
}

	.egp-atc .atcb-link {
		display: inline-block;
		position: relative;
		text-align: center;
		background: #F2A500;
		cursor: pointer;
		color: #fff!important;
		font-size: 15px;
		font-weight: 300;
		text-decoration: none;
		padding: 12px 15px 12px 15px;
	}
		
		.egp-atc .fa-calendar {
			padding-right: 10px;
		}
		
		.egp-atc .fa-chevron-down {
			padding-left: 10px;
		}
		

/**
 * Event Address
*/
.evt-adress {
	padding: 25px 0 10px;
}

	.evt-adress .fa-map-marker {
		font-size: 2.4rem;
		color: #8E8E8E;
	}


/**
 * Elearning Search Results
*/
.elearning-search-string {
	color: #fff
}

.elearning-search-results #genesis-content {
	width: 73%;
}

.elearning-search-results.search-results .elearning-column li {
	display: block;
}

	.elearning-search-results .course-details a.read-more.hvr-icon-forward2{
		bottom: 5px;
	}
	
	
/**
 * Author Page
*/
.author .avatar {
}

.author .author_description .author_title {
    margin-top: 0;
    color: #333;
    text-transform: uppercase;
}

.author .author_social {
    width: 96%;
    min-height: 34px;
    margin: 10px 1.6% 40px;
    line-height: 34px;
    border-top: 1px solid #E0DEDE;
    border-bottom: 1px solid #E0DEDE;
}

.author #text-18.widget_text {
	padding: 0 !important;
	border: none !important;
}

.author .widget_categories .widget-title {
	font-size: 18px;
    text-transform: uppercase;
    font-weight: 900;
}

.author .widget_categories .widget-wrap ul li {
	border-bottom: 1px solid #e7e6e6;
}

.author .widget_categories .widget-wrap ul li a:before {
    content: "\f105";
    font-family: fontawesome;
    margin-right: 9px;
}



#site-title section {
    margin-bottom: 0;
}

.compliance-training-3col h2 {
    color: #fff;
    font-size: 21px;
    margin: 0 auto;
    max-width: 330px;
    text-align: center;
    text-transform: uppercase;
}

.compliance-training-3col h2::after {
    border: none !important;
}

#text-7 a {
    color: #000;
    font-size: 12px;
}

@media screen and (max-width: 1024px) {
	
	.jump-links-box p {
		display: block;
	}
	
	.jump-links-box a {
		padding: 0 8px;
	}
  
  #site-title {
      float: none !important;
      padding-bottom: 7px !important;
  }

}

@media screen and (max-width: 550px)
  #site-title  a {
      width: 90%;
      margin: 0 15px !important;
  }
}